# Generated by sila2.code_generator; sila2.__version__: 0.12.2
from __future__ import annotations

from typing import NamedTuple


class CreateToken_Responses(NamedTuple):
    pass


class SetToken_Responses(NamedTuple):
    pass


class SetOrganisation_Responses(NamedTuple):
    pass


class SetBucket_Responses(NamedTuple):
    pass


class QueryInfluxDB_Responses(NamedTuple):
    QueryResult: str
    """
    Result of query
    """
